Subject: Ticket Assigned - need escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 22 Oct 2021 09:51:09 +0000

Hi Mayar nasser mahmoud,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation sara al hameli                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  sara al hameli Bot:  Hi Sara Al Hameli ,what do you need help with? Customer:  Returns process Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0508110058            01:42 PM, 22nd Oct                   mayar                   Hi Sara ,Good evening Thank you for contacting us. My name is Mayar ,i will be happy to help you.           01:43 PM, 22nd Oct                     sara al hameli                    Hi           01:43 PM, 22nd Oct                     sara al hameli                    Mayar           01:43 PM, 22nd Oct                     sara al hameli                    I request for return items for the size not fit my daughter           01:44 PM, 22nd Oct                     sara al hameli                    This was more than two weeks I think           01:44 PM, 22nd Oct                     sara al hameli                    But I didn’t receive any call           01:44 PM, 22nd Oct                     sara al hameli                    Or feedback when they will exchange it           01:44 PM, 22nd Oct                     sara al hameli                             01:45 PM, 22nd Oct                     sara al hameli                    Or they add the money back in account/ credit           01:45 PM, 22nd Oct                   mayar                   Thank you for sharing the order details. Please allow me a moment to check this for you.           01:45 PM, 22nd Oct                     sara al hameli                    Sure           01:46 PM, 22nd Oct                   mayar                   Thank you for allowing me the time to check. I appreciate your patience.           01:46 PM, 22nd Oct                   mayar                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             01:46 PM, 22nd Oct                   mayar                   We request you to please allow us some time so we can work on this and do the needful.           01:46 PM, 22nd Oct                     sara al hameli                    Ok sure           01:47 PM, 22nd Oct                     sara al hameli                    But give me code number or reference           01:47 PM, 22nd Oct                   mayar                   Is there anything else i can help you with           01:47 PM, 22nd Oct                     sara al hameli                    Any reference number           01:47 PM, 22nd Oct                     sara al hameli                    So at least I have a request for this issue           01:48 PM, 22nd Oct                     sara al hameli                    Otherwise the time will past and they will not exchange it later           01:49 PM, 22nd Oct                   mayar                   You will be contacted soon enough via your email address           01:50 PM, 22nd Oct                     sara al hameli                    Noted thank you for your reply           01:50 PM, 22nd Oct                   mayar                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           01:50 PM, 22nd Oct                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3256046